ebin_dir = /home/jdbernard/projects/jdb-labs/timestamper/web-app/ebin
#include_dir = /home/jdbernard/projects/jdb-labs/timestamper/web-app/src

runmod = timestamper_dev

<server timestamper-local>
    port = 8000
    listen = 127.0.0.1
    docroot = /home/jdbernard/projects/jdb-labs/timestamper/web-app/www
    appmods = ts_api
</server>
